Subject: Fw: Crypto
From: "Michael B" <[email-masked]>
To: <[email-masked]>
Date: Fri, 12 Jan 2018 14:55:31 -0500

Thank you,
Michael Bishop
Labor Law Poster Service
877-321-4144 x355

From: Daniel Austin 
Sent: Friday, January 12, 2018 10:11 AM
To: Michael B 
Subject: Crypto

The first thing you are going to want to do is get an account set up at coinbase.  Coinbase is the location where you turn USD into the main trading Cryptocoins, and also where you turn Crypto into USD.

If you use this link to join coinbase, it uses me as a referal.

https://www.coinbase.com/join/5a3056d32077a601161274d2

You will want to link a debit card for purchases, and a checking or savings account for withdrawals ( can be used for larger purchases as well ).

This site may randomly choose you to participate in certain steps for security measures.  If you have any issues I will walk you through them.

Next, you want to register at an exchange.  There are several exchanges.  Not one particular exchange lists every coin in existance, so you may need to be a member to several.

Two of the largest and most popular are binance and cryptopia.

For first timers, I recommend Binance as a great starting point, because of its easy to understand User Interface.

https://www.binance.com/

My referral ID is: 13111605

After you are registered, you will want to send the crypto you purchased in Coinbase to binance so you can start trading.  This step is a little more involved, so I will have to walk you through it.

This should get you started down your cryptocurrency adventure.